add_subdirectory( icons         )
add_subdirectory( pluginmanager )
add_subdirectory( plugin        )
add_subdirectory( factory       )
add_subdirectory( widget        )
add_subdirectory( widgets       )
add_subdirectory( editor        )
add_subdirectory( executor      )
add_subdirectory( part          )
add_subdirectory( working       )
add_subdirectory( examples      )
add_subdirectory( kmdrtools     )


##### other data

tde_create_translated_desktop(
    SOURCE x-kommander.desktop
    DESTINATION ${MIME_INSTALL_DIR}/application
    PO_DIR kommander-desktops
)
